# Contribution Guidelines
Please ensure your pull request adheres to the following guidelines:

* This is an open source compilation, please check that the license of the software is suitable.
* Search previous suggestions before making a new one, as yours may be a duplicate.
* Make an individual commit for each suggestion.
  * Consolidate multiple commits to a pull request.
* In pull request descriptions:
  * Don't use past tense or present progressive (added, adding)
  * Include the application names and categories
  * Example: *Add mosh, openSSH to SSH*
* Use the following format: \[RESOURCE\]\(LINK\) - DESCRIPTION.
* Keep descriptions short.
* End all descriptions with a full stop/period.
* Order projects alphabetically within each category.
* Check your spelling and grammar.
* New categories, or improvements to the existing categorisation are welcome.

Thank you for your suggestions!
